Data Fields
_PurpleCertificate Struct Reference

A certificate instance. More...

`#include <certificate.h>`

## Data Fields
PurpleCertificateScheme * | scheme
| Scheme this certificate is under.
gpointer | data
| Opaque pointer to internal data.

## Detailed Description

A certificate instance.

An opaque data structure representing a single certificate under some CertificateScheme

Definition at line 114 of file certificate.h.

The documentation for this struct was generated from the following file:

- certificate.h